Bug 218924 - LSPP: Poly-instantiated directories not working correctly
LSPP: Poly-instantiated directories not working correctly
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel (Show other bugs)
5.0
All Linux
high Severity medium
: ---
: ---
Assigned To: Eric Paris
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-08 09:52 EST by Steve Grubb
Modified: 2007-11-30 17:07 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-18 12:22:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Steve Grubb 2006-12-08 09:52:04 EST
Description of problem:
Poly-instantiated directories are not working correctly. A small patch to the
kernel is required. 

How reproducible:
Everytime

Steps to Reproduce:
1. See bz 216184

Additional info:
Proposed kernel patch was posted to LSPP mail list
Comment 3 Eric Paris 2006-12-11 13:59:04 EST
LSPP kernel 57 should hopefully have a patch for this issue.  e-mail sent to
dwalsh asking him to test.
Comment 4 Jay Turner 2006-12-13 21:38:57 EST
QE ack for RHEL5.
Comment 5 Eric Paris 2006-12-18 12:11:55 EST
Was the kernel change in question determined to be needed, or did we decide to
go with the MLS level only hardcoded rules in userspace?
Comment 6 Eric Paris 2006-12-18 12:22:33 EST
dwalsh claims to have this working completely in userspace.  closing as 'notabug'

Note You need to log in before you can comment on or make changes to this bug.